Skip to main content

IBM WebSphere Application Server Remote Code Execution Vulnerability

Release Date: 24 Feb 2022 2180 Views

RISK: Medium Risk

TYPE: Servers - Internet App Servers

TYPE: Internet App Servers

A vulnerability has been identified in IBM WebSphere Application Server. A remote user can exploit this vulnerability to trigger remote code execution on the targeted system.


Impact

  • Remote Code Execution

System / Technologies affected

  • IBM WebSphere Application Server Liberty 17.0.0.3 through 22.0.0.2
  • IBM WebSphere Application Server version 9.0
  • IBM WebSphere Application Server version 8.5
  • IBM WebSphere Application Server version 8.0
  • IBM WebSphere Application Server version 7.0

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link